14 novembre 2017 : versions du SDK Google Mobile Ads inférieures à 7.0.0 (Android et iOS)

À compter du 23 janvier 2018, nous n'accepterons plus les SDK Google Mobile Ads inférieurs à la version 7.0.0 pour Android et iOS. Si vous souhaitez continuer à diffuser des annonces pour mobile via AdMob, Ad Exchange ou DFP après cette date, veuillez passer à la dernière version du SDK Google Mobile Ads :

Android 

iOS

Ces informations vous-ont elles été utiles ?
Comment pouvons-nous l'améliorer ?